.\" Manual page for the 'concat' routine
.\"
.\" 06 May 1994, a.c.raugh.
.\" 11 Jun 1996, acr: added installation notes
.\"
.TH CONCAT L "11 June 1996"
.SH NAME
concat \- concatenate two files into a third without touching the bytes
.SH SYNOPSIS
.B concat 
.RB "<\| " input_1 " \|>\|<\| " input_2 " \|>\|<\| " output_file " \|>"
.\" ------------------
.SH DESCRIPTION
.LP
.B concat
does a simple byte-by-byte transfer of the contents of the first and then
second input files into the output file.
.\"------------------
.SH NOTES
.LP
.B concat
is a C routine and does not use Unix 
.I tr
function.
.\"------------------
.SH INSTALLATION NOTES
.B concat
is contained in a single ANSI Standards C file and should compile without
further modification.
