.\" Manual page for the 'primfits' routine
.\"
.\" 28 Sep 1995, a.c.raugh
.\"
.TH PRIMFITS L "28 Septmeber 1994"
.SH NAME
primfits \- extract the primary FITS header and data from a FITS file with
possible extension headers.
.SH SYNOPSIS
.B primfits
.RB " [\| " input-file " [\| " output-file " \|] \|]"
.\"------------------ 
.SH DESCRIPTION
.LP
.B primfits
takes an input FITS file, extracts the primary header and data, and returns
them as the output file.
.BR stdin " and " stdout
are assumed if no file names are given; the input file is not modified.
.B primtfits can work on files of arbitrary size, since it determines the
end of the primary header by searching for the "END" card, and the end of
the data by searching for the beginning of an extension header (or end of
file).
.\"------------------
.SH NOTE
.LP
.B primfits
assumes that at least the primary header and data conform to the FITS standard.
