.\" Manual page for the 'sepfits' routine
.\"
.\" 11 October 1995, a.c.raugh.
.\"
.TH SEPFITS L "11 October 1995"
.SH NAME
sepfits \- split FITS primary header/data and extension header/data units
into separate files
.SH SYNOPSIS
.B sepfits 
.RB "<\| " FITS_file " \|>"
.\" ------------------
.SH DESCRIPTION
.LP
.B sepfits
separates a FITS file with extensions into distinct files.  The primary
header and data are written into a file with the same name as the input, but
an extension of ".pdu".  Extension headers and data are written into files
also with the same filename, but extensions of ".x##", where "##" indicates
the sequential number of the extension.
.LP
.B sepfits
can handle the cases where there are no data blocks following either the
primary or an extension header.
The input file may be of arbitrary length.
.\"------------------
.SH NOTES
.LP
Note that the extension header files created
do not contain a primary header and are 
therefore not standard FITS format files.
